Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 168025 - Disable some logging output on CVM platform
Disable some logging output on CVM platform
Status: VERIFIED FIXED
Product: profiler
Classification: Unclassified
Component: Base
6.x
All All
: P2 (vote)
: 6.x
Assigned To: Tomas Hurka
issues@profiler
67patch1-fixed
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-07-02 11:17 UTC by Tomas Hurka
Modified: 2009-07-07 10:48 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Tomas Hurka 2009-07-02 11:17:41 UTC
There is excessive logging from profiler when doing CVM profiling. This logging should be disabled on CVM platform.  
[Originally reported by Bill Pittore]
Comment 1 Tomas Hurka 2009-07-02 11:33:14 UTC
Fixed in profiler-main

changeset:   136763:82b74efd68c2
user:        Tomas Hurka <thurka@netbeans.org>
date:        Thu Jul 02 12:31:53 2009 +0200
summary:     bugfix #168025, disable some logging when doing profiling on CVM platform
Comment 2 Quality Engineering 2009-07-03 05:58:40 UTC
Integrated into 'main-golden', will be available in build *200907030200* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/82b74efd68c2
User: Tomas Hurka <thurka@netbeans.org>
Log: bugfix #168025, disable some logging when doing profiling on CVM platform
Comment 3 Marian Mirilovic 2009-07-07 09:42:31 UTC
to get it into NB 6.7.1 -> verified 
Comment 4 pgebauer 2009-07-07 10:48:32 UTC
The fix has been ported into the release67_fixes repository.
http://hg.netbeans.org/release67_fixes/rev/1283bee09af1


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo